:root {
  --color-one: #adbae6;
  --color-04: #ff6b6b; }

@font-face {
  font-family: 'AvenirNext';
  src: url("../../assets/fonts/AvenirNext/AvenirNext-UltraLight.otf") format("opentype");
  font-weight: 100;
  font-display: swap;
  font-style: normal; }
@font-face {
  font-family: 'AvenirNext';
  src: url("../../assets/fonts/AvenirNext/AvenirNext-UltraLightItalic.otf") format("opentype");
  font-weight: 100;
  font-display: swap;
  font-style: italic; }
@font-face {
  font-family: 'AvenirNext';
  src: url("../../assets/fonts/AvenirNext/AvenirNext-Regular.otf") format("opentype");
  font-weight: 400;
  font-display: swap;
  font-style: normal; }
@font-face {
  font-family: 'AvenirNext';
  src: url("../../assets/fonts/AvenirNext/AvenirNext-Medium.otf") format("opentype");
  font-weight: 500;
  font-display: swap;
  font-style: normal; }
/*
@font-face {
    font-family  : 'AvenirNext';
    src          : url('../../assets/fonts/AvenirNext/AvenirNext-MediumItalic.otf') format('opentype');
    font-weight  : 500;
    font-display : swap;
    font-style   : italic;
}*/
@font-face {
  font-family: 'AvenirNext';
  src: url("../../assets/fonts/AvenirNext/AvenirNext-DemiBold.otf") format("opentype");
  font-weight: 600;
  font-display: swap;
  font-style: normal; }
@font-face {
  font-family: 'AvenirNext';
  src: url("../../assets/fonts/AvenirNext/AvenirNext-DemiBoldItalic.otf") format("opentype");
  font-weight: 600;
  font-display: swap;
  font-style: italic; }
@font-face {
  font-family: 'AvenirNext';
  src: url("../../assets/fonts/AvenirNext/AvenirNext-Bold.otf") format("opentype");
  font-weight: 700;
  font-display: swap;
  font-style: normal; }
@font-face {
  font-family: 'AvenirNext';
  src: url("../../assets/fonts/AvenirNext/AvenirNext-BoldItalic.otf") format("opentype");
  font-weight: 700;
  font-display: swap;
  font-style: italic; }
@font-face {
  font-family: 'AvenirNext';
  src: url("../../assets/fonts/AvenirNext/AvenirNext-Heavy.otf") format("opentype");
  font-weight: 900;
  font-display: swap;
  font-style: normal; }
@font-face {
  font-family: 'AvenirNext';
  src: url("../../assets/fonts/AvenirNext/AvenirNext-HeavyItalic.otf") format("opentype");
  font-weight: 900;
  font-display: swap;
  font-style: italic; }
* {
  font-family: 'AvenirNext', serif !important;
  font-weight: 400; }

@media (max-width: 992px) {
  .container {
    max-width: 100%; } }
.fw-600 {
  font-weight: 600; }

main h2.title {
  color: #3e76bd;
  font-size: 60px; }
main hr.line-bottom {
  width: 65%;
  height: 2px;
  background-color: #db3654; }
main select, main input {
  box-shadow: none !important;
  height: 45px; }
main label.form-check-label {
  text-align: justify; }
main .btn-send {
  font-size: 18px;
  padding: 13px 40px;
  box-shadow: none !important; }

header {
  border-style: solid;
  border-width: 0 0 1px 0;
  border-color: #d8d8d8; }
  header div.container-fluid div.container nav.navbar {
    background: white; }

/*# sourceMappingURL=app.css.map */
